foo2zjs-pstops(1)

#ifndef OLDGROFF #include "macros.man" #endif

NAME
foo2zjs-pstops - Add PS code for foo2*-wrapper

SYNOPSIS
foo2zjs-pstops [options] [file]

DESCRIPTION
Add PS code for foo2zjs-wrapper.

COMMAND LINE OPTIONS
These are the options that can appear on the command line.

-c  CIE Color.

-n  Neuter CUPS cupsPSLevel2

-r  Rotate 90 degrees clockwise.

-w  Accurate screens and Well Tempered Screens code.

-D level
    Set Debug level [0].

FILES
/usr/bin/foo2zjs-pstops

SEE ALSO
foo2hp2600-wrapper(1), foo2lava-wrapper(1), foo2oak-wrapper(1), foo2qpdl-wrapper(1), foo2slx-wrapper(1), foo2xqx-wrapper(1), foo2zjs-wrapper(1)

AUTHOR
Rick Richardson <rick.richardson@comcast.net>
${URLZJS}/